Subject: Re: bug#14712: 24.3.50; `isearch-filter-visible' obsolescence

From: Stefan Monnier <[email-masked]>
Date: Tue, 25 Jun 2013 20:14:40 -0400

> "The warning will say that CURRENT-NAME should be used instead."

"use dynamite instead of a fishing rod" does not mean that you can just
replace your fishing rod with a stick of dynamite and do everything else
as before.

If it says "use foo, instead", it's pretty clear that you may need to
adjust a few other things accordingly.

        Stefan